* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "arial", sans-serif;
}

body {
    background-image: url(https://storage.googleapis.com/img_meltemi/S-IMG/ALTRO/itenac-bg.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100%;
    overflow-x: hidden !important;
    top: 0;
    left: 0;
}

/*FORM*/

.form h1,
h2,
h3,
h4 {
    display: inline-flex;
    margin-top: 5px;
}

.form .titolo {
    padding: 20px;
    color: red;
    background-color: #ededed;
    margin: 15px auto;
}

.form h2 {
    font-size: 25px;
    color: black;
}

.form {
    align-items: center;
    justify-content: center;
    padding: 25px;
    background-color: white;
    border-radius: 10px;
    max-width: 600px;
    margin: 60px auto;
    box-shadow: 0 0 5px lightgrey;
}

.form .camps {
    margin: 20px;
}

.camps p {
    width: 100%;
    max-width: none;
}

.campo {
    padding-bottom: 15px;
}

.form label {
    font-weight: bold;
    margin: 25px 0;
    margin-bottom: 25px;
}

.form input,
.form textarea {
    width: 100%;
    border-radius: 5px;
    padding: 10px;
    border: solid 1px black;
}

.submit p {
    margin: 10px auto;
}

.form input[type="submit"] {
    background-color: red;
    box-shadow: none;
    border: solid 1px red;
    color: white;
    height: 50px;
    font-size: 15px;
}

.form input[type="submit"]:hover {
    background-color: yellow;
    color: red;
    font-weight: bold;
}

/*footer*/
.footer {
    background-color: black;
    color: white;
    text-align: center;
    padding: 30px;
    text-align: center;
    margin: 0 -1000px;
}

.footer a:hover {
    font-size: 16px;
}

.footer a,
p {
    color: white;
    font-size: 15px;
    margin: 0 auto;
    max-width: 400px;
}

@media screen and (max-width: 600px) {

    .form {
        width: 100% !important;
        border: none;
        border-radius: 0px;
        background-color: none;
    }

    .form h1 {
        font-size: 30px;
        word-break: break-all;
    }

    .form h2 {
        font-size: 15px;
    }

    .footer {
        margin: 0;
        font-size: 10px;
    }
}
